# Class: Helpers

## Helpers()

#### new Helpers()

Class contains helper functions to create editing object tools.

Source:
  - utils/Helpers.js, line 9

### Methods

#### (static) boxResizeTool()

Create a box resize helper and attach it to an object to change the size of the object box. Each helper is positioned on one corner of the box, and the value of the corner is copied to the boxes as they are dragged. This method required to object to have a box property.

Source:
  - utils/Helpers.js, line 39

#### (static) rotateTool()

Create a rotation tool helper. When the object is dragged is changes the parent object rotation.

Source:
  - utils/Helpers.js, line 18